@CHARSET "UTF-8";

#main h2 { margin-top:10px; }

#main .container {
    min-height:636px;
    background:url(../img/BG-degustation.jpg) no-repeat top left;
    text-align:center;
    display:block;
    line-height:636px;
}

#main ul {
  display:inline-block;
  vertical-align:middle;
  text-align:left;
  list-style:none;
  margin:0px auto;
  width:100%;
  max-width:500px;
  padding:0px;
}

#main ul li {
    margin:0px auto;
    padding:0px;
}

#main ul li a {
    display:block;
    height:199px;
    max-width:236px;
    width:100%;
    padding:0px;
    margin:2px auto;
    text-decoration:none;
}
#main ul li.degustation-locale a {
    background:transparent url(../img/IMG-degustation-locale.svg) no-repeat center center;
}

#main ul li.location-salle a {
    background:transparent url(../img/IMG-location-salle.svg) no-repeat center center;
}

#main ul li.degustation-locale a:active,
#main ul li.degustation-locale a:hover {
    background-image:url(../img/IMG-degustation-locale-hover.svg);
}

#main ul li.location-salle a:active,
#main ul li.location-salle a:hover {
    background-image:url(../img/IMG-location-salle-hover.svg);
}
@media (max-width:768px) {
}